CentOS-3 i386/x86_64/ia64/s390(x) errata: imap security update
Posted on: 02/23/2005 04:13 PM

An imap security update has been released for CentOS-3 i386, x86_64, ia64, s390, and s390x.

https://rhn.redhat.com/errata/RHSA-2005-128.html

i386
updates/i386/RPMS/imap-2002d-11.i386.rpm
updates/i386/RPMS/imap-devel-2002d-11.i386.rpm
updates/i386/RPMS/imap-utils-2002d-11.i386.rpm
updates/i386/SRPMS/imap-2002d-11.src.rpm

x86_64
updates/x86_64/RPMS/imap-2002d-11.x86_64.rpm
updates/x86_64/RPMS/imap-devel-2002d-11.x86_64.rpm
updates/x86_64/RPMS/imap-utils-2002d-11.x86_64.rpm
updates/x86_64/SRPMS/imap-2002d-11.src.rpm

ia64
imap-2002d-11.ia64.rpm:
imap-devel-2002d-11.ia64.rpm:
imap-utils-2002d-11.ia64.rpm:

s390
imap-2002d-11.s390.rpm:
imap-devel-2002d-11.s390.rpm:
imap-utils-2002d-11.s390.rpm:

s390
imap-2002d-11.s390x.rpm:
imap-devel-2002d-11.s390x.rpm:
imap-utils-2002d-11.s390x.rpm:

To update to the latest version:
yum update imap*




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_3_i386x86_64ia64s390x_errata_imap_security_update.html)